Thread Closed

#1
I use this excellent Add-on in Windows XP>Firefox 2.15. Unfortunately, this doesn't function in Linux, as it must have the 'Minimize To Tray' Add-on installed as well, and that is not available in a Linux version. Is there, or will there be a near future solution?

Thanks
ReportQuote
#2
And that happens to be the reason I have not released any updates for sometime; I am a Linux user.

So if I do ever update the extension it will have Linux support. I have not done it yet as I am not really that good at C++ which is needed for the core component of MinimizeToTray. Doing 2 UNI courses on it starting next week so we will see.

Have I helped you? Do you like my add-ons?
Would you consider donating to show your appreciation for my efforts?

/images/paypal.png
ReportQuote
#3
Thanks for the reply and good luck. I will patiently wait for an update. However, just so that you should know, the Enhancer installs into Ubuntu\Firefox without any problems. It just doesn't work.

Shouldn't the Enhancer verify the FF version and/or check for the existence of the main MinimizeToTray script and terminate if the conditions are not met?

Thanks
ReportQuote
#4
It could do that, but I don't care to set it up. Either way the extension will not work in Linux.

Have I helped you? Do you like my add-ons?
Would you consider donating to show your appreciation for my efforts?

/images/paypal.png
ReportQuote

Thread Closed